<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step-project-theHAM</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    
<header>
    <div class="header-content">
        <div class="container">
            <div class="header-menu">
                <a href="#">
                    <img src="./images/Logo.png" alt="Logo">
                </a>
                <nav>
                    <ul class="header-menu-list">
                        <li class="header-menu-item">
                            <a href=""> Home </a></li>
                        <li class="header-menu-item">
                            <a href=""> About </a></li>
                        <li class="header-menu-item">
                            <a href=""> Blog </a></li>
                        <li class="header-menu-item">
                            <a href=""> Skills </a></li>
                        <li class="header-menu-item">
                            <a href=""> Service </a></li>
                        <li class="header-menu-item">
                            <a href=""> Work </a></li>
                        <li class="header-menu-item">
                            <a href=""> Testimonial </a></li>
                        <li class="header-menu-item">
                            <a href="#">
                                <img src="./images/Search-icon-1.svg" alt="search">
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>
    <div class="preview-content">
        <div class="container">
            <p class="preview-text text-white">The Ham is <span class="preview-text text-green">Wordpress theme</span> </p>
            <p class="preview-text text-focus">We are creative</p>
            <p class="preview-text-after-focus">Just Buy And Enjoy These Awesome Features</p>
            <div class="preview-btns">
                <div class="section-btn-part">
                    <button class="preview-btn explore-btn">
                        Explore now
                    </button>
                    <button class="white-btn"></button>                    
                </div>
                <div class="section-btn-part">
                    <button class="preview-btn purchase-btn">
                        Purchase now
                    </button>
                    <button class="white-btn"></button>                    
                </div>
            </div>
        </div>
    </div>
</header>

<main>
    <section class="options">
        <div class="option-item option-odd">
            <img src="./images/option-1.svg" alt="option-1">
            <p>Different theme option</p>
        </div>
        <div class="option-item option-even">
            <img src="./images/option-2.svg" alt="option-2">
            <p>Fully customizable</p>
        </div>
        <div class="option-item option-odd">
            <img src="./images/option-3.svg" alt="option-3">
            <p>Unlimited support</p>
        </div>
        <div class="option-item option-even">
            <img src="./images/option-4.svg" alt="option-4">
            <p>Responsive all device</p>
        </div>
    </section>

    <section class="services">
        <div class="container">
            <p class="section-title">Our Services</p>
            <div class="services-menu">
                <nav>
                    <ul class="section-menu-list services-list">
                        <li class="section-menu-item service-item service-item-active" data-tab="web-design">Web Design</li>
                        <li class="section-menu-item service-item" data-tab="graphic-design">Graphic Design</li>
                        <li class="section-menu-item service-item" data-tab="online-support">Online Support</li>
                        <li class="section-menu-item service-item" data-tab="app-design">App Design</li>
                        <li class="section-menu-item service-item" data-tab="online-marketing">Online Marketing</li>
                        <li class="section-menu-item service-item" data-tab="seo-service">Seo Service</li>
                    </ul>
                </nav>
            </div>
            <div>
                <div class="service-item-description service-description-active" id="web-design">
                    <img src="./images/serv-web-des.png" alt="service-photo" class="services-description-image">
                    <p class="services-description-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="service-item-description" id="graphic-design">
                    <img src="./images/serv-grafic-des.png" alt="service-photo" class="services-description-image">
                    <p class="services-description-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus voluptatem libero accusantium officia tenetur quisquam. Consequatur minima veniam non. Eos, eius. Laborum adipisci sunt dolores quo commodi corrupti officiis, nulla eligendi aliquam! Dolor quibusdam suscipit fugit beatae quasi. Laudantium officia obcaecati libero voluptatum sunt rem aliquid optio quis voluptatibus id, quo omnis magnam nobis ipsa maxime neque vitae reiciendis modi error fugiat adipisci quos quod. Amet quia expedita doloribus quo. Numquam nesciunt sit aspernatur, cumque natus similique fugit? Illum, facere perferendis. Modi error nam accusamus aperiam fugiat, a ad accusantium vero optio, quo vel dicta? Laudantium omnis saepe doloribus atque.</p>
                </div>
                <div class="service-item-description" id="online-support">
                    <img src="./images/serv-online-support.jpg" alt="service-photo" class="services-description-image">
                    <p class="services-description-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae amet alias possimus cupiditate soluta. Quas natus inventore, culpa dicta corrupti aperiam necessitatibus dignissimos reprehenderit accusantium quasi reiciendis! Temporibus neque quod nisi quisquam, exercitationem nihil quasi ullam pariatur! Saepe voluptatibus molestias excepturi minima sit repellat dolorum voluptatum, deserunt explicabo officia enim exercitationem vero provident ab cum dolore totam perspiciatis tenetur earum omnis possimus. Corrupti, molestias tempore voluptate maxime sunt numquam placeat architecto explicabo unde quidem culpa quasi sed nulla iste amet natus nihil cumque maiores quisquam. Quaerat sint nulla praesentium. Facere, nesciunt!</p>
                </div>
                <div class="service-item-description" id="app-design">
                    <img src="./images/serv-app-des.png" alt="service-photo" class="services-description-image">
                    <p class="services-description-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod iure voluptatem consequatur, nisi similique deleniti. Sit quidem laborum itaque sint officia veniam rerum saepe corrupti vero nihil explicabo quod quibusdam architecto illum doloremque illo quia debitis adipisci ducimus ullam, nisi aspernatur deleniti accusamus similique. Nulla ut dolor iste qui id magnam eaque explicabo aut. Deserunt repudiandae eos omnis distinctio asperiores, deleniti consequuntur molestiae veniam voluptates, assumenda vel harum ullam dignissimos praesentium porro numquam incidunt impedit sunt ratione veritatis! Alias iure nihil aperiam nulla! Tenetur vel debitis fuga praesentium dolores porro iure quidem repudiandae!</p>
                </div>
                <div class="service-item-description" id="online-marketing">
                    <img src="./images/serv-online-mark.jpg" alt="service-photo" class="services-description-image">
                    <p class="services-description-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nobis possimus ipsum quaerat, nam commodi quia ratione debitis blanditiis quisquam! Quia, dolores consequuntur! Perferendis, laudantium! In iure quos provident vel quisquam, eligendi atque cum totam? Fuga eveniet libero modi placeat sint voluptates laudantium omnis distinctio fugit pariatur perferendis ad, ratione repudiandae mollitia dolorum ipsam laborum nulla qui sed consectetur officiis natus illo quod. Aperiam quas recusandae ratione provident! Animi repellat harum fugit ab voluptatum debitis enim maiores aliquid tempora nisi dolor saepe, consectetur explicabo laborum veniam eos architecto. Illo, qui est.</p>
                </div>
                <div class="service-item-description" id="seo-service">
                    <img src="./images/serv-seo.png" alt="service-photo" class="services-description-image">
                    <p class="services-description-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi unde soluta dolore asperiores dicta voluptate impedit facere, illum mollitia doloribus deleniti enim nam maiores aliquid at ipsum! Vitae magnam fugit doloribus animi blanditiis, itaque eligendi rem laborum explicabo corrupti distinctio minima veniam vero libero similique corporis qui incidunt dicta id quis consequuntur neque voluptas ducimus adipisci? Enim quam non, ipsum sint maxime qui nostrum dolorem perspiciatis nihil accusantium dignissimos excepturi dicta deserunt officiis eligendi iusto atque quas possimus voluptatibus exercitationem minus? Neque quaerat, quos quis explicabo exercitationem quisquam temporibus esse molestias est, beatae assumenda aperiam, at perferendis aspernatur.</p>
                </div>
            </div>
        </div>
    </section>

    <section class="purchase">
        <div class="container">
            <p class="purchase-focus">Everything is ready. just buy and install now</p>
            <p class="purchase-options">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <div class="purchase-btns">
                <div class="section-btn-part">
                    <button class="section-btn purchase-content-btn">
                        Purchase now
                    </button>
                    <button class="white-btn"></button>                    
                </div>
            </div>
        </div>
    </section>

    <section class="works">
        <div class="container">
            <p class="section-title works-title">Our Amazing Work</p>
            <div class="works-menu">
                <nav>
                    <ul class="section-menu-list works-menu-list">
                        <li class="section-menu-item works-item works-item-active" data-type="all">All</li>
                        <li class="section-menu-item works-item" data-type="graphic-design">Graphic Design</li>
                        <li class="section-menu-item works-item" data-type="web-design">Web Design</li>
                        <li class="section-menu-item works-item" data-type="landing-pages">Landing Pages</li>
                        <li class="section-menu-item works-item" data-type="wordpress">Wordpress</li>
                    </ul>
                </nav>
            </div>

            <div class="works-examples">
                <div class="works-examples-block">
                    <div class="works-examples-images" id="web-design">
                        <img src="./web design/web-design1.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design8.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design1.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design2.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="landing-pages">
                        <img src="./landing page/landing-page1.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="web-design">
                        <img src="./web design/web-design2.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress2.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress3.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress4.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="landing-pages">
                        <img src="./landing page/landing-page2.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress5.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design3.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                </div>

                <div class="works-examples-block works-examples-hidden">
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design4.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="landing-pages">
                        <img src="./landing page/landing-page3.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design5.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress6.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="web-design">
                        <img src="./web design/web-design3.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="landing-pages">
                        <img src="./landing page/landing-page4.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design6.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress7.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design7.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress1.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="landing-pages">
                        <img src="./landing page/landing-page5.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design9.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                </div>

                <div class="works-examples-block works-examples-hidden">
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress8.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design10.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="landing-pages">
                        <img src="./landing page/landing-page6.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design11.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress9.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="web-design">
                        <img src="./web design/web-design4.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="web-design">
                        <img src="./web design/web-design5.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="graphic-design">
                        <img src="./graphic design/graphic-design12.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="landing-pages">
                        <img src="./landing page/landing-page7.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="wordpress">
                        <img src="./wordpress/wordpress10.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="web-design">
                        <img src="./web design/web-design6.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                    <div class="works-examples-images" id="web-design">
                        <img src="./web design/web-design7.jpg" alt="work-image" class="example-image">
                        <div class="work-example-hover">
                            <img src="./images/work-hover-element.png" alt="#">
                            <p class="work-example-hover-title">Creative design</p>
                            <p class="work-example-hover-category">Web Design</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="works-btn">
                <button class="section-btn works-more-btn">
                    <img src="./images/plus.svg" alt="Plus" class="more-btn-plus">
                    Load more
                </button>
                <div class="loading">
                    <span class="circle circle-1"></span>
                    <span class="circle circle-2"></span>
                    <span class="circle circle-3"></span>
                    <span class="circle circle-4"></span>
                    <span class="circle circle-5"></span>
                    <span class="circle circle-6"></span>
                </div>
            </div>

        </div>
    </section>

    <section class="news">
        <div class="container">
            <p class="section-title news-title">Breaking News</p>
            <div class="news-content">
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-1.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-2.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-3.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-4.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-5.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-6.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-7.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news-details">
                    <a href="#">
                        <img src="./images/news-8.png" alt="new-photo" class="news-photo">
                        <div class="news-details-date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                        <div class="news-details-other">
                            <p class="news-header">Amazing Blog Post</p>
                            <p class="news-info">
                                <span>By admin</span>
                                <span class="news-info-line">    |    </span>
                                <span>2 comment</span>
                            </p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>

    <section class="feedback">
        <div class="container">
            <p class="section-title feedback-title">What People Say About theHam</p>
            <div class="feedback-content feedback-fade" id="Petra-Dani">
                <img src="./images/Combined shape 2474.png" alt="#" class="feedback-shape">
                <p class="feedback-text">Reiciendis, assumenda. Iusto minus delectus accusamus molestias illum eum, facere officiis unde expedita consectetur dignissimos animi tenetur natus quae architecto quibusdam ducimus perspiciatis facilis ad!</p>
                <p class="feedback-author-name">Petra Dani</p>
                <p class="feedback-author-position">Project manager</p>
                <div class="feedback-author-photo">
                    <div class="author-photo-back main-author-bcg feedback-anim"></div>
                    <img src="./images/feedback-author-1.png" alt="author-photo" class="author-photo-center">
                </div>
            </div>
            <div class="feedback-content feedback-fade" id="Murat-Naem">
                <img src="./images/Combined shape 2474.png" alt="#" class="feedback-shape">
                <p class="feedback-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore dolores libero ipsum nobis? Id qui illum quia quos quis consectetur animi beatae impedit facilis, architecto, est accusamus enim laborum eligendi obcaecati in sapiente autem necessitatibus assumenda illo!</p>
                <p class="feedback-author-name">Murat Naem</p>
                <p class="feedback-author-position">Front-end developer</p>
                <div class="feedback-author-photo">
                    <div class="author-photo-back main-author-bcg feedback-anim"></div>
                    <img src="./images/feedback-author-2.png" alt="author-photo" class="author-photo-center">
                </div>
            </div>
            <div class="feedback-content feedback-fade feedback-active" id='Hasan-Ali'>
                <img src="./images/Combined shape 2474.png" alt="#" class="feedback-shape">
                <p class="feedback-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="feedback-author-name">Hasan Ali</p>
                <p class="feedback-author-position">UX Designer</p>
                <div class="feedback-author-photo">
                    <div class="author-photo-back main-author-bcg feedback-anim"></div>
                    <img src="./images/feedback-author-3.png" alt="author-photo" class="author-photo-center">
                </div>
            </div>
            <div class="feedback-content feedback-fade" id="Olivia-Keller">
                <img src="./images/Combined shape 2474.png" alt="#" class="feedback-shape">
                <p class="feedback-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis tenetur alias ipsam, necessitatibus mollitia incidunt aspernatur similique et, officia cum cupiditate? Perspiciatis minus saepe unde ab! Non adipisci molestiae dolor quae facilis ab eligendi nulla. Animi, libero voluptatum.</p>
                <p class="feedback-author-name">Olivia Keller</p>
                <p class="feedback-author-position">UX Designer</p>
                <div class="feedback-author-photo">
                    <div class="author-photo-back main-author-bcg feedback-anim"></div>
                    <img src="./images/feedback-author-4.png" alt="author-photo" class="author-photo-center">
                </div>
            </div>
            <div class="feedback-authors-all">
                <div class="slider-button">
                    <button class="slider-btn slider-left" data-side="left">
                        <svg width="7" height="12" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg" data-side="left">
                            <path class="slider-btn-symbol" fill-rule="evenodd" clip-rule="evenodd" d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z" fill="#BBBBBB" data-side="left"/>
                        </svg>
                    </button>
                </div>
                <div class="feedback-authors">
                    <div class="feedback-author-photo">
                        <div class="author-photo-back authors-slider-bcg"></div>
                        <img src="./images/feedback-author-1.png" alt="author-photo" class="author-photo-slider" data-name="Petra-Dani">
                    </div>
                    <div class="feedback-author-photo">
                        <div class="author-photo-back authors-slider-bcg"></div>
                        <img src="./images/feedback-author-2.png" alt="author-photo" class="author-photo-slider" data-name="Murat-Naem">
                    </div>
                    <div class="feedback-author-photo author-photo-active">
                        <div class="author-photo-back authors-slider-bcg"></div>
                        <img src="./images/feedback-author-3.png" alt="author-photo" class="author-photo-slider" data-name="Hasan-Ali">
                    </div>
                    <div class="feedback-author-photo">
                        <div class="author-photo-back authors-slider-bcg"></div>
                        <img src="./images/feedback-author-4.png" alt="author-photo" class="author-photo-slider" data-name="Olivia-Keller">
                    </div>
                </div>
                <div class="slider-button">
                    <button class="slider-btn slider-right" data-side="right">
                        <svg width="7" height="12" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg" data-side="right">
                            <path class="slider-btn-symbol" fill-rule="evenodd" clip-rule="evenodd" d="M1.49236 0.492425L0.18739 1.89435L4.47537 6.50369L0.18739 11.1101L1.49236 12.5133L7.08543 6.50369L1.49236 0.492425Z" fill="#BBBBBB" data-side="right"/>
                        </svg>
                    </button>
                </div>
            </div>

        </div>
    </section>

    <section class="gallery">
        <div class="container">
            <p class="section-title gallery-title">Gallery of best images</p>
            <!-- <div class="gallery-images">
                <img src="./images/gallery-1.png" alt="#">
                <img src="./images/gallery-2.png" alt="#">
                <div>
                    <div class="gallery-images-group-1">
                        <div class="gallery-images-group-1-1">
                            <img src="./images/gallery-3-1.png" alt="#" class="gallery-image-3-1">
                            <div class="gallery-images-hover">
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-1.png" alt="">
                                </div>
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-2.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="gallery-images-group-1-2">
                            <img src="./images/gallery-3-2.png" alt="#" class="gallery-image-3-2">
                            <div class="gallery-images-hover">
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-1.png" alt="">
                                </div>
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-2.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-images-group-2">
                        <img src="./images/gallery-3-3.png" alt="#">
                        <img src="./images/gallery-3-4.png" alt="#">
                        <img src="./images/gallery-3-5.png" alt="#">
                        <img src="./images/gallery-3-6.png" alt="#">
                        <img src="./images/gallery-3-7.png" alt="#">
                        <img src="./images/gallery-3-8.png" alt="#">
                        <img src="./images/gallery-3-9.png" alt="#">
                        <img src="./images/gallery-3-10.png" alt="#">
                        <img src="./images/gallery-3-11.png" alt="#">                    
                    </div>
                </div>
                <img src="./images/gallery-4.png" alt="#" class="gallery-image-4">
                <img src="./images/gallery-5.png" alt="#" class="gallery-image-5">
                <img src="./images/gallery-6.png" alt="#" class="gallery-image-6">
                <img src="./images/gallery-7.png" alt="#" class="gallery-image-7">
                <img src="./images/gallery-8.png" alt="#" class="gallery-image-8">
            </div> -->

            <div class="gallery-images">
                <div class="gallery-images-column1">
                    <img src="./images/gallery-1.png" alt="#">
                    <img src="./images/gallery-4.png" alt="#">
                    <img src="./images/gallery-7.png" alt="#">
                    <img src="./images/gallery-2.png" alt="#" class="images-hidden">

                </div>
                <div class="gallery-images-column2">
                    <img src="./images/gallery-2.png" alt="#">
                    <img src="./images/gallery-5.png" alt="#">
                    <img src="./images/gallery-8.png" alt="#">
                    <img src="./images/gallery-4.png" alt="#" class="images-hidden">

                </div>
                <div class="gallery-images-column3">
                    <div class="gallery-images-group-1">
                        <div class="gallery-images-group-1-1">
                            <img src="./images/gallery-3-1.png" alt="#" class="gallery-image-3-1">
                            <div class="gallery-images-hover">
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-1.png" alt="">
                                </div>
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-2.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="gallery-images-group-1-2">
                            <img src="./images/gallery-3-2.png" alt="#" class="gallery-image-3-2">
                            <div class="gallery-images-hover">
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-1.png" alt="">
                                </div>
                                <div class="gallery-hover">
                                    <img src="./images/gallery-hover-2.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-images-group-2">
                        <img src="./images/gallery-3-3.png" alt="#">
                        <img src="./images/gallery-3-4.png" alt="#">
                        <img src="./images/gallery-3-5.png" alt="#">
                        <img src="./images/gallery-3-6.png" alt="#">
                        <img src="./images/gallery-3-7.png" alt="#">
                        <img src="./images/gallery-3-8.png" alt="#">
                        <img src="./images/gallery-3-9.png" alt="#">
                        <img src="./images/gallery-3-10.png" alt="#">
                        <img src="./images/gallery-3-11.png" alt="#">
                    </div>
                    <img src="./images/gallery-6.png" alt="#">
                    <img src="./images/gallery-3-4.png" alt="#" class="images-hidden">
                </div>
            </div>

            <button class="section-btn gallery-more-btn">
                <img src="./images/plus.svg" alt="Plus" class="more-btn-plus">
                Load more
            </button>
            <div class="gallery-loading-img">
                <span class="loading-span span-1">↓</span>
                <span class="loading-span span-2">↓</span>
                <span class="loading-span span-3">↓</span>
                <span class="loading-span span-4">↓</span>
                <span class="loading-span span-5">↓</span>
            </div>
        </div>
    </section>
</main>

<footer>
    <div class="container">
        <p class="footer-content">© Copyright 2015 <a href="#" class="footer-content-green">theHam</a> | All Rights Reserved</p>
    </div>
</footer>

<script src="./js/app.js"></script>

</body>
</html>